/*------------ 重载样式 -----------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td
{
	font-size: 12px; 
	color: #024246; 	
	line-height: 20px;
}

a:link 
{
	COLOR: #024246; 
	font-size: 12px; 
	TEXT-DECORATION: underline
}
a:visited 
{
	COLOR: #024246; 
	font-size: 12px; 
	TEXT-DECORATION: none
}
a:hover 
{
	COLOR: #024246; 
	font-size: 12px; 
	TEXT-DECORATION: underline
}

img
{
	border:0px;
}
		
	
/* ------------------------ 自定义样式 -------------------------- */
.menu
{
	font-size: 12px; 
	color: #024246; 
	line-height: 16px;
}
.cp
{
	font-size: 12px; 
	color: #604417; 
	line-height: 16px;
}
.white
{
	font-size: 12px; 
	color: #ffffff; 
	line-height: 16px;
}
.title
{
	font-size: 12px; 
	color: #8F6827; 
	line-height: 16px;
}
.subsytle1
{
	font-size: 12px; 
	font-weight: bold; 
	color: #904905; 
	line-height: 22px;
	}
.subsytle2
{
	font-size: 12px; 
	color: #FF7D00; 
	line-height: 20px;
}
.subsytle3
{
	font-size: 12px; 
	color: #000000; 
	line-height: 22px;
}
.orange:link 
{
	COLOR: #FF7D00; 
	font-size: 12px; 
	line-height: 20px; 
	TEXT-DECORATION: none
}
.orange:visited 
{
	COLOR: #FF7D00; 
	font-size: 12px; 
	line-height: 20px; 
	TEXT-DECORATION: none
}
.orange:hover 
{
	COLOR: #FF7D00; 
	font-size: 12px; 
	line-height: 20px; 
	TEXT-DECORATION: underline
}
.style1 {
	color: #024246;
	font-size: 12px;
	line-height: 20px;
}
.style2 {
	font-size: 14px;
	font-weight: bold;
}
.style3 
{
	font-size: 12px;
	color: #a09f9f;
	line-height: 20px;
}
.style4 
{
	color: #ec8206;
	font-size: 14px;
	font-weight: bold;
}
.checkInput
{
	color: #666666; 
	font-size: 9pt; 
	background-color: #ffffff; 
	border-top: 0px solid #666666; 
	border-bottom: 0px solid #666666; 
	border-left: 0px solid #666666;
	border-right: 0px solid #666666;
}

.textInput
{
	color: #666666; 
	font-size: 9pt; 
	background-color: #ffffff; 
	border-top: 1px solid #666666; 
	border-bottom: 1px solid #666666; 
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}

/* 显示信息页面 */
.rico
{
	color: #666666; 
	font-size: 9pt; 
	background-color: #ffffff; 
	border-top: 1px solid #666666; 
	border-bottom: 1px solid #666666; 
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}
.pass01{background-color:#EBEBEB;border-right:solid 1px #BEBEBE;border-bottom:solid 1px #BEBEBE;}
.pass02{background-color:#FF4545;border-right:solid 1px #BB2B2B;border-bottom:solid 1px #BB2B2B;}
.pass03{background-color:#FFD35E;border-right:solid 1px #E9AE10;border-bottom:solid 1px #E9AE10;}
.pass04{background-color:#95EB81;border-right:solid 1px #3BBC1B;border-bottom:solid 1px #3BBC1B;}
.style7 {color: #666666}
